<?php
require_once '../core/system.php';
echo only_reg();
$header = 'Хижина мудреца';
require_once '../core/head.php';

echo"<div class='player center blue'> Выполняй задания , собирай трофеи и реликвии</div>
<div class='mini-line'></div> <div class='player center'><img src='/images/town/sage.png'></div><div class='mini-line'></div>";
echo "<div class='menuList'>";


echo "<div class='menuList'><li><a href='/quest/'><img src='/images/icon/quest.png' alt=''/>Задания";if($user[boss_pobed] > 299 or $user[arena_pobed] > 999)echo " <font color='green'>(+)</font>";echo "<br/><span class='white small'>Выполняй задания, получай хорошую награду</span></a></li></div></div>";


include_once '../core/foot.php'?>

</body>
</html>